> ## Documentation Index
> Fetch the complete documentation index at: https://docs-staging.termii.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get_sender_id_just_created



## OpenAPI

````yaml https://res.cloudinary.com/dgdteyucq/raw/upload/v1744131377/termii/test_kdae1u.json get /api/sender-id
openapi: 3.0.3
info:
  title: Public API
  description: >-
    This is a refined OpenAPI 3.0 specification for the Public API, including
    enhanced descriptions, reusable components, and structured security
    definitions.
  version: 1.0.1
  contact:
    name: Support Team
    email: support@example.com
    url: https://example.com/support
servers:
  - url: '{base_url}'
    variables:
      base_url:
        default: ''
        description: ''
    description: Production Server
security:
  - ApiKeyAuth: []
paths:
  /api/sender-id:
    get:
      tags:
        - Messaging
      summary: Get_sender_id_just_created
      operationId: getSenderId
      parameters:
        - name: api_key
          in: query
          schema:
            type: string
          example: ''
        - name: Content-Type
          in: header
          required: true
          schema:
            type: string
          example: application/json
      responses:
        '200':
          description: Sender Id Created successfully
        '400':
          $ref: '#/components/responses/BadRequest'
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  responses:
    BadRequest:
      description: Invalid request parameters.
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: error
              message:
                type: string
                example: Invalid format.
    Unauthorized:
      description: Unauthorized.
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: error
              message:
                type: string
                example: Unauthorized
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````